#SectionAcceuill > div.jumbotron {
	width: 100%;
	background: transparent;
	padding-left : 20em;
	padding-top : 7em;

}

#SectionAcceuill .newsletter-group * {
	color: #fff;
	font-weight: bolder;
}

#SectionAcceuill .newsletter-group > span {
	background-color: #8e1f15;
	height: 2em;
	font-size: 2em;
	border-color: #8e1f15;
}

#SectionAcceuill .newsletter-group > input {
	max-width: 20em !important;
	color: #000;
	cursor: auto;
	height: 2em;
	font-size: 2em;
}

#SectionAcceuill .newsletter-group > button.newsletter {
	background-color: #8e1f15;
	height: 2em;
	font-size: 2em;
	line-height: 1.7em;
	background-image: linear-gradient(to bottom,#8e1f15 0,#8e1f15 100%);
	border-color: #8e1f15;
}
#SectionAcceuill .newsletter-group > button.newsletter  > span {
	height: 1.5em;
	background-color: #8e1f15;
}